Page MenuHomePhabricator

Move code related to handling external user names to a dedicated class (days: 2)
Closed, ResolvedPublic

Description

Exactly what https://gerrit.wikimedia.org/r/#/c/403629/ is trying to do.

Details

Related Gerrit Patches:

Event Timeline

Ladsgroup triaged this task as Medium priority.Jan 16 2018, 8:15 PM
Ladsgroup created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJan 16 2018, 8:15 PM

The point of this phab card to split the work so we can clearly keep them separated in our sprint board.

Change 403629 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/core@master] Move methods for handling external usernames to a dedicated class

https://gerrit.wikimedia.org/r/403629

WMDE-leszek renamed this task from Move code related to handling external user names to a dedicated class to Move code related to handling external user names to a dedicated class (days: 1).Jan 17 2018, 11:13 AM
WMDE-leszek renamed this task from Move code related to handling external user names to a dedicated class (days: 1) to Move code related to handling external user names to a dedicated class (days: 2).Jan 18 2018, 11:09 AM

Change 403629 merged by jenkins-bot:
[mediawiki/core@master] Move methods for handling external usernames to a dedicated class

https://gerrit.wikimedia.org/r/403629

Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.Jan 20 2018, 5:35 PM
Lydia_Pintscher closed this task as Resolved.Feb 1 2018, 10:59 AM